@charset "utf-8";
body { margin:0 auto; padding:0; height:100%; width:100%; background:#dddddd url(images/bg.gif) repeat-x;}
html { padding:0; margin:0; height:100%;}
/* Making footers work correctly! */
#container {
	min-height:100%;
	margin-bottom: -70px;
	position:relative;
}
#foot {
	position:relative;
	height: 70px;			/* Height of the footer */
}
.clearfooter {
	height: 70px;
	clear: both;
}
/* main */
.main { width:984px; padding:0; margin:0 auto; }

/********** header **********/
.header { width:984px; height:160px;}
/* logo */
.logoleft { float:left; padding:0; margin:30px 0 0 10px; width:288px; height:55px;}
.logoright { float:right; padding:0; margin:30px 0 0 10px; }
/* search */
.search { float:right; padding:0; margin:40px 0 0 10px; width:380px;}
.search form { margin:0; padding:0;}
.search input { float:left; border:0;}
.search span { float:left; background:url(images/search_bg.gif) no-repeat left; width:332px; height:35px;}
.search input.text { background:none; width:312px; height:15px; padding:10px; color:#a2a2a2; font:normal 14px Arial, Helvetica, sans-serif;}
.search input.btn { float:left;}
/* menu */	
.menu { padding:0; margin:0; width:555px; float:right; height:25px;}
.menu ul { padding:44px 0 0 0; margin:0; list-style:none; border:0; height:42px;}
.menu ul li { float:left; margin:0; padding:0; border:0;}
.menu ul li a { float:left; margin:0 2px 0 0; padding:14px 0 14px 0; color:#434343; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a span { padding:14px 12px 14px 12px;}
.menu ul li a:hover {  background:url(images/r_menu.gif) no-repeat right;}
.menu ul li a:hover span { background:url(images/l_menu.gif) no-repeat left;}
.menu ul li a.active {  background:url(images/r_menu.gif) no-repeat right;}
.menu ul li a.active span { background:url(images/l_menu.gif) no-repeat left;}

/********** slider **********/
.slider_bg { background:url(images/slider_bg.gif) repeat-y; margin:10px auto; padding:0; width:984px; border-radius:3ex;
  -webkit-border-radius:3ex;
  -moz-border-radius:3ex;}
.slider_t { background:url(images/slider_t.gif) top no-repeat;}
.slider_b { background:url(images/slider_b.gif) bottom no-repeat; padding:10px; height:231px;}
.slider_t .small { height:50px;}
.title_text h2 { padding:2px 10px 0 40px; margin:0; color:#2a2a2a; font:normal 36px Arial, Helvetica, sans-serif;}
.title_text p { float:right; padding:6px 20px 0 10px; color:#2a2a2a; font:normal 11px Arial, Helvetica, sans-serif;}



.white_bg { background:url(images/slider_bg.gif) repeat-y; margin:10px auto; padding:0px; width:984px; border-radius:3ex;
  -webkit-border-radius:3ex;
  -moz-border-radius:3ex;}
.white_t { background:url(images/slider_t.gif) top no-repeat;}
.white_b { background:url(images/slider_b.gif) bottom no-repeat; padding:10px; }
.white_t .small { height:50px;}
.title_text h2 { padding:2px 10px 0 40px; margin:0; color:#2a2a2a; font:normal 36px Arial, Helvetica, sans-serif;}
.title_text p { float:right; padding:6px 20px 0 10px; color:#2a2a2a; font:normal 11px Arial, Helvetica, sans-serif;}

/********** White Large Background **********/
.white_big_bg { background:url(images/slider_bg.gif) repeat-y; margin:10px auto; padding:0px; width:984px;}
.white_big_t { background:url(images/slider_t.gif) top no-repeat;}
.white_big_b { background:url(images/slider_b.gif) bottom no-repeat; padding:10px; }
.white_t .small { height:50px;}
.title_text h2 { padding:2px 10px 0 40px; margin:0; color:#2a2a2a; font:normal 36px Arial, Helvetica, sans-serif;}
.title_text p { float:right; padding:6px 20px 0 10px; color:#2a2a2a; font:normal 11px Arial, Helvetica, sans-serif;}


/*simple text*/
#slider p.img { float:left; padding:0 10px 0 0; margin:0 5px; line-height:0;}
#slider p.img img { padding:0; margin:0; border:0;}
#slider h2 { font:bold 36px Arial, Helvetica, sans-serif; color:#2a2a2a; margin:0; padding:10px; line-height:1.2em;}
#slider p {font:normal 16px Arial, Helvetica, sans-serif; color:#0072bc; margin:0; padding:10px; line-height:1.8em;}

#slider div.btn { clear:right; float:left; margin:0 0 0 420px; width:520px; margin-top:-31px;}
#slider div.btn .right_but { margin:0 0 0 200px;}

/* body */
.body { width:984px; clear:both; font:normal 14px Arial, Helvetica, sans-serif;}
.left { width:321px; float:left; margin:0 10px 0 0; padding:10px 0;}
.big_center { width:652px; float:left; margin:0 10px 0 0; padding:10px 0;}
.big_center p.question {color:#0072bc; }
.big_center p.questionfaq {color:#0072bc; }
.big_center p.answer { }
.big_center img {border-style:solid; border-width:2px; color:#0072bc; }
.right { width:321px; float:left; padding:10px 0;}

.body h2 { color:#2a2a2a; font:normal 18px Arial, Helvetica, sans-serif; padding:15px 10px; margin:0;}
.body h3 { color:#2a2a2a; font:normal 18px Arial, Helvetica, sans-serif; padding:15px 10px; margin:0 0 10px 0; border-top:1px solid #d2d2d2; clear:both;}
.body p { color:#2a2a2a; font:normal 14px Arial, Helvetica, sans-serif; line-height:1.8em; padding:5px 10px; margin:0;}
.body p.spec { color:#5f5f5f; font:normal 14px Arial, Helvetica, sans-serif; line-height:1.8em;}
.body a { color:#0092dd; font:normal 14px Arial, Helvetica, sans-serif; line-height:1.8em; text-decoration:none;}
.body a:hover { text-decoration:underline;}
.body img.img { float:left; padding:10px;}


/* box_block */
.box_block { width:984px; clear:both; padding:0 0 10px 0;}
.box { width:321px; margin:0 10px 0 0; float:left; background:url(images/box_bg.gif) repeat-y;}
.box .box_t { background:url(images/box_t.gif) no-repeat top;}
.box .box_b { background:url(images/box_b.gif) no-repeat bottom; padding:0 0 10px 0;}
.box h2 { margin:0 0 10px 0; padding:11px 0 11px 20px; color:#616161; font:normal 18px Arial, Helvetica, sans-serif;}
.box img { float:left; padding:15px;}
.box p { padding:5px 20px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#5f5f5f; line-height:1.8em;}
.box a { font:normal 11px Arial, Helvetica, sans-serif; color:#5f5f5f; line-height:1.8em;}
.box a.more { padding:0 10px; font:bold 11px Arial, Helvetica, sans-serif; color:#0092dd; line-height:1.8em; text-decoration:none;}

.box ul { padding:10px 20px; margin:0; list-style:none;}
.box ul li { background:url(images/sub_nav.gif) no-repeat left; margin:0; padding:3px 0 3px 25px; border-bottom:1px solid #eaeaea;}

/* membermenu_block LEFT */
.membermenu_block { width:984px; clear:both; padding:0 0 10px 0;}
.membermenu { width:321px; margin:0 10px 0 0; float:left; background:url(images/box_bg.gif) repeat-y;}
.membermenu .menu_t { background:url(images/box_t.gif) no-repeat top;}
.membermenu .menu_b { background:url(images/box_b.gif) no-repeat bottom; padding:0 0 10px 0;}
.membermenu h2 { margin:0 0 10px 0; padding:11px 0 11px 20px; color:#616161; font:normal 24px Arial, Helvetica, sans-serif;}
.membermenu img { float:left; padding:15px;}
.membermenu p { padding:5px 20px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#5f5f5f; line-height:1.8em;}
.membermenu a { font:normal 18px Arial, Helvetica, sans-serif; color:#5f5f5f; line-height:1.8em;}
.membermenu a.more { padding:0 10px; font:bold 11px Arial, Helvetica, sans-serif; color:#0092dd; line-height:1.8em; text-decoration:none;}

.membermenu ul { padding:10px 20px; margin:0; list-style:none;}
.membermenu ul li { background:url(images/sub_nav.gif) no-repeat left; margin:0; padding:3px 0 3px 25px; border-bottom:1px solid #eaeaea;}	

/* membermenu_block RIGHT */
.membermenu_block { width:984px; clear:both; padding:0 0 10px 0;}
.membermenu_right { width:321px; margin:0 10px 0 0; float:left; background:url(images/box_bg.gif) repeat-y;}
.membermenu_right .menu_t { background:url(images/box_t.gif) no-repeat top;}
.membermenu_right .menu_b { background:url(images/box_b.gif) no-repeat bottom; padding:0 0 10px 0;}
.membermenu_right h2 { margin:0 0 10px 0; padding:11px 0 11px 20px; color:#616161; font:normal 24px Arial, Helvetica, sans-serif;}
.membermenu_right img { float:left; padding:15px;}
.membermenu_right p { padding:5px 20px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#5f5f5f; line-height:1.8em;}
.membermenu_right a { font:normal 18px Arial, Helvetica, sans-serif; color:#5f5f5f; line-height:1.8em;}
.membermenu_right a.more { padding:0 10px; font:bold 11px Arial, Helvetica, sans-serif; color:#0092dd; line-height:1.8em; text-decoration:none;}

.membermenu_right ul { padding:10px 20px; margin:0; list-style:none;}
.membermenu_right ul li { background:url(images/sub_nav.gif) no-repeat left; margin:0; padding:3px 0 3px 25px; border-bottom:1px solid #eaeaea;}	

/* twitter */
.twitter { background:url(images/twitter_bg_s.gif) no-repeat; width:271px; height:96px; margin:10px auto;}
.twitter p { padding:5px 10px 0 70px; margin:0;}

/* testi */
.testi { margin:20px 0; padding:20px 10px; background:url(images/testi.gif) no-repeat top left;}
.testi p { font-style:italic;}

/* lister */
.lister { clear:both; border-top:1px solid #d2d2d2; padding:10px;}
.lister ul { margin:0; padding:0; list-style:none;}
.lister ul li { background:url(images/lister.gif) no-repeat; float:left; width:24px; height:23px; margin:1px; text-align:center;}
.lister ul li a { color:#7d7d7d;}
.lister ul li a:hover { text-decoration:underline;}
.lister ul li a.active { font-weight:bold;}

/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#5f5f5f;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.btns { margin:5px 0 5px 0;}
#contactform label { margin:0; width:110px; display:block; padding:3px 0; font:bold 12px Arial, Helvetica, sans-serif; color:#5f5f5f; text-transform:capitalize;}
#contactform label span { display:block; font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:540px; border:1px solid #d0d0d0; margin:3px 0; padding:5px 2px; height:16px; background:#ffffff;}
#contactform textarea { width:540px; border:1px solid #d0d0d0; margin:3px 0; padding:2px; background:#ffffff;}
#contactform li.btns input { padding:3px 0; margin:0; border:0; color:#FFF;}
p.response { text-align:center; color:red; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

/*************footer**********/
.footer {padding:0; background:#e7e7e7; margin:0;}
.footer_resize { width:984px; margin:0 auto; padding:5px 0;}
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#5f5f5f; padding:3px 10px; margin:0; line-height:1.8em; }
.footer a { font:normal 11px Arial, Helvetica, sans-serif; color:#383838; line-height:1.8em; text-decoration:none;}
.footer a:hover { text-decoration:underline;}
.footer p.leftt { text-align:left; width:50%; margin:10px 0; padding:10px 0; float:left;} 
.footer p.rightt { text-align:right; width:50%; margin:10px 0; padding:10px 0; float:right;} 
/*FBG*/
.FBG {padding:0; margin:0; background:url(images/line.gif) top repeat-x;}
.FBG h2 { font:bold 12px Arial, Helvetica, sans-serif; color:#5f5f5f; padding:10px; margin:0;}
.FBG .foot_nav { float:left; width:187px; border-left:1px solid #dedede; padding:0 0 0 40px; margin:10px 0;}
.FBG .subscribe { float:left; width:300px; margin:10px 0;}
.FBG .subscribe input.text { border:1px solid #d9d9d9; background:#FFF;}
.FBG ul { margin:0; padding:0; list-style:none;}
.FBG ul li { background:url(images/foot_nav_sm.gif) no-repeat left; padding:0 20px; margin:0;}

.no_margin { margin:0;}
p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #e0e0e0; padding:0; margin:5px 0; background:none;}

/********** White Background w/ blue border **********/
.whiteBox {    
	
	color: #000;

    

    padding: 20px;

    text-align: left;

    background-color: #fff;

    /* Do rounding (native in Firefox and Safari) */
		
    -webkit-border-radius: 20px;

    -moz-border-radius: 20px;
	
	-khtml-border-radius: 20px;
	
	border-radius: 20px;
	
	border: 1.5px solid #0072bc;
	
	behavior: url(PIE.php);

}
/* Image Box */

.imagebox {    
	
	color: #000;

    width: 638px;

    padding: 20px;

    text-align: left;

    background-color: #fff;

    /* Do rounding (native in Firefox and Safari) */
		
    -webkit-border-radius: 20px;

    -moz-border-radius: 20px;
	
	-khtml-border-radius: 20px;
	
	border-radius: 20px;
	
	border: 1.5px solid #0072bc;
	
	behavior: url(PIE.php);

}
.imageboxsmall {    
	
	color: #000;

    width: 208px;

    padding: 20px;

    text-align: left;

    background-color: #fff;

    /* Do rounding (native in Firefox and Safari) */
		
    -webkit-border-radius: 20px;

    -moz-border-radius: 20px;
	
	-khtml-border-radius: 20px;
	
	border-radius: 20px;
	
	border: 1.5px solid #0072bc;
	
	behavior: url(PIE.php);

}
/* CSS3 Buttons Without Images */
button {
	
	padding:5px 5px 5px 5px;
	-khtml-border-radius:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    -webkit-box-shadow: #CCC 0 0 .25em;
    -moz-box-shadow: #CCC 0 0 .25em;
	box-shadow: #CCC 0 0 .25em;

	color:rgba(0,0,0,0.8);
	text-shadow:1px 1px 0px rgba(255,255,255,0.7);
	border: 1px solid #0072bc;
	background: rgba(255,255,255,1);
	/* IE10 */ 
	background: -ms-linear-gradient(top,rgba(255,255,255,1),rgba(185,185,185,1));

	/* Mozilla Firefox */ 
	background:-moz-linear-gradient(top,rgba(255,255,255,1),rgba(185,185,185,1));

	/* Opera */ 
	background: -o-linear-gradient(top,rgba(255,255,255,1),rgba(185,185,185,1));

	/* Webkit (Safari/Chrome 10) */ 
	background:-webkit-gradient(linear,0% 0%,0% 100%,from(rgba(255,255,255,1)),to(rgba(185,185,185,1)));

	/* Webkit (Chrome 11+) */ 
	background: -webkit-linear-gradient(top,rgba(255,255,255,1),rgba(185,185,185,1));

	/* Proposed W3C Markup */ 
	background: linear-gradient(top,rgba(255,255,255,1),rgba(185,185,185,1));	
	
	
	-pie-background: linear-gradient(top,rgba(255,255,255,1),rgba(185,185,185,1));

	position:relative;
	z-index: 0;
	
	behavior: url(PIE.php);
}

button:hover {
	background:rgba(240,240,240,1);
	cursor: pointer; /* cursor: hand; for IE5 */
}

button:active, button:focus {
	background:-webkit-gradient(linear,0% 100%,0% 0%,from(rgba(255,255,255,1)),to(rgba(185,185,185,1)));
	background:-moz-linear-gradient(bottom,rgba(255,255,255,1),rgba(185,185,185,1));
}

button:disabled {
	color:rgba(0,0,0,0.4);
	text-shadow:1px 1px 0px rgba(255,255,255,0.5);
	background:rgba(220,220,220,1);
}


/************GET RID OF BLUE BORDERS AROUND IMG BUTTONS***********/

a image {border: none} or a image {border: 0}
